/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.ult-ib-effect-style7 .ult-new-ib-content {
    top: 70px !important;
}

.ult-new-ib-content.ult-responsive p {
	text-align: left;
}

@media screen and (max-width: 480px) {
	
}

@media (min-width: 901px){

.ush_dropdown_1 .w-dropdown-h {
    font-size: 18px !important;
    color: #fff !important;
}
}
.w-text-value {font-size: 18px !important;}
.w-text-h i {font-size: 19px;}
.w-dropdown-current .w-dropdown-item:after {display: none !important;}
.block-home img {border-radius: 5px;}
.text-block {
	text-align: center; 
	font-size: 20px; 
	margin-top: 10px; 
	color: #212121;
}
#border-hover-block {transition: 0.3s}
#border-hover-block:hover {opacity: 0.5; transition: 0.3s}

.box_header {
    padding: 8px 15px 11px;
    background: #f0f0f0;
    border-left: 3px solid #ed1c24;
}